</div>
</div>

<div class="blog_footer">
	<a href="#">Uslovi korišćenja</a> | <a href="#">Kontakt</a>
</div>

<?php wp_footer(); ?>
<script src="<?php echo get_template_directory_uri(); ?>/js/jquery.wsfileinput-1.0.js"></script>
<script src="<?php echo get_template_directory_uri(); ?>/js/jquery.minimalect.min.js"></script>
<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/prettyCheckable.js"></script>
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/prettyCheckable.css" type="text/css" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/jquery.minimalect.css" type="text/css" />
<script>
	$(document).ready(function() {
		function setUpPageElements() {
			var left_col = $('.blog_main').height()+37;
			var blog_content_height = $(window).height()-156;
			
			if (left_col > blog_content_height) {
				$('.blog_left').height(left_col);
			} else {
				$('.blog_left').height(blog_content_height);
			}
			$('.blog_content').attr('style','min-height:'+blog_content_height+'px;');
		}
		
		setUpPageElements();
		var resizeTimer;
		$(window).resize(function() {
				clearTimeout(resizeTimer);
				resizeTimer = setTimeout(setUpPageElements, 100);
		});
		
			// INITS

		/*$('.vec-testiran-checkbox input').prettyCheckable({
			color: 'red'
		});*/
		
		$("#prijava-sektor").minimalect({
				placeholder: "Izaberi sektor",
				afterinit: function() {
					<?php
					if(isset($_GET['sektor'])) {
						if($_GET['sektor'] == 1) {
							$sektor = "Proizvodnja";
						} elseif($_GET['sektor'] == 2) {
							$sektor = "Logistika";
						}	else {
							$sektor = "Prodaja";
						}	
					?>
					$("#prijava-sektor").val("<?php echo $sektor; ?>").change();
		
					<?php } ?>
				}
		});
		
		$("#prijava-fajl").wsFileInput({"value":"Izaberi fajl"});
	});
	
</script>
</body>
</html>